REM Convert scanned PDF, TIFF and Image files to plain text files and searchable PDF files:
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -ocrtxt "%CD%\_ocrtxt_1.txt" "%CD%\test-color.tif" "%CD%\_test-color.pdf"
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -tsocrlang deu -threshold 125 -ocrtxt "%CD%\_ocrtxt_2.txt" "%CD%\_test-color.pdf" "%CD%\_test-bw-out.pdf"

REM Convert scanned PDF, TIFF and Image files to plain text based PDF files:
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -plaintextpdf "%CD%\test-color.tif"      "%CD%\_test-color-text-only-1.pdf"
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -plaintextpdf "%CD%\_test-color.pdf"     "%CD%\_test-color-text-only-2.pdf"

REM Convert scanned PDF, TIFF and Image files to OCRed PDF file (BW) with hidden text layer:
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -tsocrlang deu -threshold 125 "%CD%\test-color.tif"               "%CD%\_test-color-bw-1.pdf"
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -tsocrlang deu -threshold 125 -bitcount 8 "%CD%\_test-color.pdf"  "%CD%\_test-color-bw-2.pdf"
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -bitcount 1 "%CD%\_test-color.pdf"                     "%CD%\_test-color-bw-3.pdf"

REM Convert scanned PDF, TIFF and Image files to OCRed PDF file (Grayscale) with hidden text layer:
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -bitcount 8 -grayscale "%CD%\test-color.tif"  "%CD%\_test-color-grayscale-1.pdf"
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -bitcount 8 -grayscale "%CD%\_test-color.pdf" "%CD%\_test-color-grayscale-2.pdf"

REM Convert scanned PDF, TIFF and Image files to OCRed PDF file (Color) with hidden text layer:
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 "%CD%\test-color.tif"               "%CD%\_test-color-1.pdf"
   cscript test-Image2PDFOCRCom-RunCMD.vbs -ocr 1 -tsocr -pidpi 200 -bitcount 24 "%CD%\_test-color.pdf" "%CD%\_test-color-2.pdf"
